<xml></xml>

Saxon API for .NET |

# QName.FromClarkName Method

Factory method to construct a QName from a string containing the expanded QName in Clark notation, that is, `{uri}local`

public static QName FromClarkName(
string expandedName
);

#### Parameters

expandedName
  The URI in Clark notation: `{uri}local` if the name is in a namespace, or simply `local` if not.

#### Remarks

The prefix part of the `QName` will be set to an empty string.

#### See Also

QName Class | Saxon.Api Namespace